
GammaLib - Action #3390

Implement vectorised computation of energy dispersion

10/14/2020 03:58 PM - Knödlseder Jürgen

Status: Rejected Start date: 10/14/2020

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

The consideration of the energy dispersion in GResponse::convolve(GModelSky&, GObservation&, GMatrixSparse*) still contains an

event loop, using the event wise response computation. Vectorised response computation should be use for a speed-up of the

energy dispersion computations.

Related issues:

Related to GammaLib - Action # 3405: Implement vectorised response computatio... In Progress 10/18/2020

History

#1 - 11/17/2020 01:48 PM - Knödlseder Jürgen

- Target version set to 2.0.0

#2 - 11/18/2020 11:03 PM - Knödlseder Jürgen

- Related to Action #3405: Implement vectorised response computation for energy dispersion added

#3 - 11/18/2020 11:04 PM - Knödlseder Jürgen

- Status changed from New to Rejected

This issue is a duplication of #3405.
